<?xml version="1.0" encoding="utf-8"?>
<book width="456" height="310" bgcolor="#e7e7e7" jump="True" pagenumber="20" type ="album">
  <page file="0.jpg" />
  <page file="1.jpg" />
  <page file="2.jpg" />
  <page file="3.jpg" />
  <page file="4.jpg" />
  <page file="5.jpg" />
  <page file="6.jpg" />
  <page file="7.jpg" />
  <page file="8.jpg" />
  <page file="9.jpg" />
  <page file="10.jpg" />
</book>
